
(cl:in-package :asdf)

(defsystem "sensor_msgs-msg"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :geometry_msgs-msg
               :std_msgs-msg
)
  :components ((:file "_package")
    (:file "PointCloud" :depends-on ("_package_PointCloud"))
    (:file "_package_PointCloud" :depends-on ("_package"))
    (:file "JoyFeedback" :depends-on ("_package_JoyFeedback"))
    (:file "_package_JoyFeedback" :depends-on ("_package"))
    (:file "CameraInfo" :depends-on ("_package_CameraInfo"))
    (:file "_package_CameraInfo" :depends-on ("_package"))
    (:file "PointField" :depends-on ("_package_PointField"))
    (:file "_package_PointField" :depends-on ("_package"))
    (:file "Range" :depends-on ("_package_Range"))
    (:file "_package_Range" :depends-on ("_package"))
    (:file "RegionOfInterest" :depends-on ("_package_RegionOfInterest"))
    (:file "_package_RegionOfInterest" :depends-on ("_package"))
    (:file "LaserScan" :depends-on ("_package_LaserScan"))
    (:file "_package_LaserScan" :depends-on ("_package"))
    (:file "Imu" :depends-on ("_package_Imu"))
    (:file "_package_Imu" :depends-on ("_package"))
    (:file "Joy" :depends-on ("_package_Joy"))
    (:file "_package_Joy" :depends-on ("_package"))
    (:file "CompressedImage" :depends-on ("_package_CompressedImage"))
    (:file "_package_CompressedImage" :depends-on ("_package"))
    (:file "NavSatStatus" :depends-on ("_package_NavSatStatus"))
    (:file "_package_NavSatStatus" :depends-on ("_package"))
    (:file "PointCloud2" :depends-on ("_package_PointCloud2"))
    (:file "_package_PointCloud2" :depends-on ("_package"))
    (:file "JoyFeedbackArray" :depends-on ("_package_JoyFeedbackArray"))
    (:file "_package_JoyFeedbackArray" :depends-on ("_package"))
    (:file "Image" :depends-on ("_package_Image"))
    (:file "_package_Image" :depends-on ("_package"))
    (:file "NavSatFix" :depends-on ("_package_NavSatFix"))
    (:file "_package_NavSatFix" :depends-on ("_package"))
    (:file "ChannelFloat32" :depends-on ("_package_ChannelFloat32"))
    (:file "_package_ChannelFloat32" :depends-on ("_package"))
    (:file "TimeReference" :depends-on ("_package_TimeReference"))
    (:file "_package_TimeReference" :depends-on ("_package"))
    (:file "JointState" :depends-on ("_package_JointState"))
    (:file "_package_JointState" :depends-on ("_package"))
  ))